/* New Fiche Hotel Debut */

.new-hotel-ky #hotel-slideshow-container .lhg-slide-see-all {

    margin: -50px 20px auto 20px;
    float: right;
    -webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.5);
}

#content-map .hc-item-content {
    background: #eae5e2!important;
}

div.route-calculator {
        padding: 10px 5px 0 5px;
        margin: 10px 0 0 0;
}

.new-hotel-ky fieldset.route-calculator-form input {
    width: 170px!important;
}

.new-hotel-ky .hotel-menu-stiky .read-more {
    color:#4c96c6;
}

.new-fiche-hotel-ky .hotel-content-ky .hotel-content-item .hc-item-label h2 {
    color:#0f6298;
}

#content .region-content .new-hotel-ky h1.title-ky {
    color:#0f6298;
}

.nearby-places-container .nearby-places-tabs .nearby-places-tabs-menu li a {
    color:#4c96c6;
}

.nearby-places-container .nearby-places-tabs .nearby-places-tabs-menu li a:hover {
    text-decoration: underline;
}

.nearby-places-container .nearby-places-tabs .nearby-places-tabs-menu li a:before {
    content: '> ';
    font-family: rubrik;
    font-size: 10px;
}

.new-hotel-ky .descriptif-intro {
    font-size: 10px!important;
    font-weight: 100!important;
    line-height: 20px;
    height: 41px;
    margin-top: 11px;
}

.wbe-hotel-new-block-ky .form-item-arrival-date-date input {
    height: 26px;
    padding-left: 25px;
    font-style: normal;
    font-family: arial;
    font-size: 12px;
    padding-top: 0px;
}

.wbe-hotel-new-block-ky .form-webbooking-top div.clearfix:first-child {
    width:286px;
}

.new-hotel-ky fieldset.route-calculator-form input.route-calculator-form-submit {
    background:none;
    background: #014a7f;
    width: 120px!important;
    text-transform:uppercase;
    margin-right:8px;
}

.new-hotel-ky .hotel-map-contact {
    padding:0 15px;
}

.new-hotel-ky .reviews-footer-more {
    border-radius: 0;
    width: initial;
    height: initial;
    padding:10px;
    background: #014a7f;
}

.reviews-footer-more a:hover {
    color: white;
    text-transform: uppercase;
}

.reviews-footer-more a {
    font-size: 12px;
    font-weight: lighter;
    text-transform: uppercase;
    font-family: LibreBaskerville;
}

fieldset.route-calculator-form input.route-calculator-form-submit {
    font:initial;
    font-size:14px;
}

.new-hotel-ky fieldset.route-calculator-form input {
    width:180px;
    text-transform: lowercase;
    border-radius:0;
}

.wbe-hotel-new-block-ky .wbe-hotel-new-submit {
    margin-top: 6px;
    padding-top: 6px;
    height: 22px;
    font-family:LibreBaskerville;
    font-weight:lighter;
    -webkit-transition: color 0.5s ease-out;
    -moz-transition: color 0.5s ease-out;
    -o-transition: color 0.5s ease-out;
    transition: background 0.5s ease-out;
    background:#014a7f;
}

.wbe-hotel-new-block-ky .wbe-hotel-new-submit:hover {
    background:#014a7f;
}

.glyphicon-chevron-right:before {
    content: ">";
    font-family: rubrik;
    font-size: 25px;
}

.glyphicon-chevron-left:before {
    content: "<";
    font-family: rubrik;
    font-size: 25px;   
}

.carousel-control {
    opacity:1;
}

.new-hotel-ky .hotel-content-item .carousel-control i {
    background:#014a7f;
    padding-top:7px;
}

.wbe-hotel-new-block-ky {
    margin: 10px 0px;
}

.wbe-hotel-new-block-ky .form-item-arrival-date-date input {
    background: #FFF url(/sites/default/themes/custom/kyriad_theme/images/calendrier_ky.png) 7px center no-repeat;
}

.wbe-hotel-new-block-ky .form-item-royalty-card-id #edit-royalty-card-id, .wbe-hotel-new-block-ky .form-item-royalty-card-pass #edit-royalty-card-pass, .wbe-hotel-new-block-ky .form-item-coupon #edit-coupon, .wbe-hotel-new-block-ky .form-item-travelers-contract #edit-travelers-contract, .wbe-hotel-new-block-ky .form-item-iata #edit-iata {
    font-size:128%;
}

.wbe-hotel-new-block-ky form {
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
    width: 617px;
    padding: 10px 10px 10px 20px;
}

.wbe-hotel-new-block-ky #form-webbooking-more-criterias {
    margin-top:5px;
}

.wbe-hotel-new-block-ky #webbooking-hotel-page-block-title {
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
}

.new-hotel-ky #hotel-slideshow-container .view-max .main-slideshow-image-helper {
    height:215px;
}

.new-hotel-ky #hotel-slideshow-container {
    margin:10px 0 0 0;
}

.new-hotel-ky .hotel-menu-ky li {
    text-align:center;
    padding:10px 0;
    height:14px;
    border-bottom: 4px solid #014a7f;
}

.new-hotel-ky .hotel-menu-ky li a {
    color:white;
    font-weight:normal;
    font-family:LibreBaskerville;
    font-size:14px;
    width: 100%;
    display: block;
    height: 24px;
    margin-top: 0px;
}

.new-hotel-ky .hotel-menu-ky li a:hover {
    color:white;
}

.new-hotel-ky .hotel-menu-ky li a::before {
    content:'> ';
    font-family:rubrik;
    font-size: 12px;
}

.new-hotel-ky .hotel-menu-ky li:before {
    content:none;
}

.nearby-places-container .nearby-places-tabs .nearby-places-element ul li {
    height: 100%;
}

.new-hotel-ky .hotel-menu-ky {
    background-color: #014a7f;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
    padding:0px;
}

.new-hotel-ky .hotel-menu-ky li a.active {
    color: white;
    font-family:LibreBaskerville;
    border-bottom:4px solid #f3f0ef;
}

.new-hotel-ky .hotel-menu-ky li a.active:before {
    content:"> ";
    font-family: rubrik;
    font-weight:lighter;
}

.new-fiche-hotel-ky .hc-item-content H2, H3 {
    font-size: 13px;
    line-height:20px;
}

.new-hotel-ky .section-reviews .item-review .review-read-more-text {
    color: #4c96c6;
}

.new-hotel-ky .section-reviews .item-review .review-read-more-text:hover {
    text-decoration: underline;
}

.wbe-hotel-new-block-ky .wbe-hotel-new-submit:before {
    content: '> ';
    font-family: rubrik;
    font-size: 14px;
}

.new-fiche-hotel-ky .hotel-content-ky .hotel-content-item .hc-item-content .hc-item-content-left .hc-item-content-description p {
    font-weight:normal;
    line-height: 20px;
}

.new-fiche-hotel-ky .hotel-content-ky .hotel-content-item .hc-item-content p {
    line-height:20px;
    margin-top:5px;
}

.hc-item-content .hc-item-content-left .hc-item-content-left-1 {
    height:123px;
}

.hc-item-content .hc-item-content-left .hc-item-content-description-inner {
    min-height:122px;
    height:122px;
}

.new-fiche-hotel-ky .hotel-content-ky .hotel-content-item .hc-item-content .services-item-title span {
    line-height: 50px;
}

.new-fiche-hotel-ky .hotel-content-ky .hotel-content-item .hc-item-content .hc-item-content-img img {
    max-height:initial;
}

.hc-item-content .hc-item-content-left .hc-item-content-description {
    min-height:122px;
}

.new-hotel-ky .hotel-menu-ky li:hover {
    border-bottom: 4px solid #f3f0ef;
}

.new-hotel-ky .hotel-highlights-content {
    padding: 10px 0 10px 0;
}

.new-hotel-ky .hotel-highlights-content .hotel-highlights-title {
    margin-bottom:5px;
    line-height: inherit;
    font-family: LibreBaskerville;
    font-weight:normal;
    font-size:24px;
    color: #0f6298;
    width:inherit;
}

.new-hotel-ky .hotel-highlights-content .hotel-highlights-item {
    width:603px;
}

.new-hotel-ky .hotel-highlights-content .hotel-highlights-item ul li h2 {
    width:305px;
}

.new-hotel-ky .lhg-cs-ky-container .lhg-cs-ky-content .lhg-cs-ky-title a {
    line-height:16px;
}

.new-hotel-ky .services-show-more, .new-hotel-ky .elements-show-more {
    border-radius:0px;
    width:initial;
    height:initial;
    padding:10px;
    background: #014a7f;
}

.new-hotel-ky .services-show-more span, .new-hotel-ky .elements-show-more span {
    font-size:12px;
    font-weight:lighter;
    text-transform: uppercase;
    font-family: LibreBaskerville;
}

.new-hotel-ky .services-show-more span:hover, .new-hotel-ky .elements-show-more span:hover {
    color:white;
}

.hotel-menu-container-ky a:hover {
    text-decoration:none;
}

.nearby-places-container .ui-widget {
    border:0;
}

#around-transports .around-transports-sub-title {
    height:20px;
    color:#494949;
}

.hotel-menu-stiky-ky {
    top:80px;
}

.wbe-hotel-new-block-ky .form-webbooking-top #edit-infos-room-wrapper .form-type-select select, .wbe-hotel-new-block-ky .form-webbooking-top select {
    font-style: normal;
    font-family: arial;
    font-size: 12px;
    color: #b4b4b5;
}

.descriptif-intro h2 {
    font-weight: normal !important;
    font-size: small;
}


/* New Fiche Hotel Fin */

/* New HP Debut */

.page-homepage-v2 .pager {
    top: 460px;
}

.page-homepage-v2 .book_home_baseline {
    font-family:LibreBaskerville;
    font-weight: lighter;
    font-style: normal;
}

.page-homepage-v2 #lhg-webbooking-form #form-webbooking-more-criterias:hover {
    background:url(/sites/default/themes/custom/kyriad_theme/images/picto_plus_defaut.png);
}

#block-lhg-blocks-lhg-managed-footer .clickable {
    cursor:pointer;
}

#header #logo img {
    width:131px;
    image-rendering: -webkit-optimize-contrast;
}

.menu-principale {
    margin-top:55px;
    z-index:100;
}

.ky-menu-btn {
    margin-top:14px;
    cursor:pointer;
}

body #header > .section {
    padding: 7px 0;
}

.page-homepage-v2 .lhg-avantages-pc {
    line-height:20px;
    color:#494949;
}

.accordion-header .accordion-link {
    height:24px;
    margin-left: 33px !important;
}

.accordion-link:after {
    background:none;
    content:">";
    top:6px;
    right:207px;
    font-family:Rubrik;
    font-size:15px;
}

.ui-accordion .ui-accordion-header {
    margin-top:0px;
    zoom:0;
    border-radius:0px;
}

.page-homepage-v2 #premiereclasse-slider .slider-item-pc .slider-legend-wrapper .price .label {
    font-size:1.8rem;
    float:left;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border:0px;
}

#block-lhg-blocks-lhg-managed-footer .top_destination_container_top_dest_gt .top_destination_title {
    cursor:pointer;
}

h3.top_destination_title.Top.destinations.Première.Classe {
    cursor:pointer;
}

.page-homepage-v2 #lhg-webbooking-form #search_input_wrapper:after {
    right: 121px;
    top: -1px;
    font-weight: normal;
}

h3.top_destination_title.Top.destinations.Kyriad {
    cursor:pointer;
}

h3.top_destination_title.Top.destinations.Campanile {
    cursor:pointer;
}

.ui-state-hover {
    border:0px!important;
}

.ui-accordion .ui-accordion-content {
    padding:1em 1.2em;
    left:14px;
    zoom:0;
}

.page-homepage-v2 #premiereclasse-slider .slider-item-pc .slider-legend-wrapper .link-more {
    border-radius:0!important;
    margin-left:3px;
    background-color:#0f6298;
    padding: 10px 15px;
    text-transform:uppercase;
    font-size:13px!important;
}

.ui-widget {
    font-family:Arial;
    border:1px solid white;
}

.ui-corner-all {
    border-radius:0px;
    -webkit-border-radius:0px;
}

.accordion-header .accordion-link {
    margin-left: 15px;
}

#panel_bottom_first {
    background:white;
    padding-top:30px;
    padding-bottom: 10px;
}


.page-homepage-v2 .pane-views-destinations-block .pane-title {
    font-family:LibreBaskerville;
    margin-bottom:10px;
    color: #0f6298;
}

.page-homepage-v2 .view-destinations .item_destination span.field-content a {
    font-size: 18px;
    color: #4b95c5;
    font-family: LibreBaskerville;
    font-weight: lighter;
}

.page-homepage-v2 .view-destinations .views-field-title {
    text-transform:initial!important;
}

div#content-restaurant .hc-item-content-left-1 p {
    line-height: 16px!important;
}

.controls-block3 .prev {
    z-index:20;
}

.controls-block3 .next {
    z-index:20;
}

#block-lhg-blocks-lhg-managed-footer form label, #block-lhg-blocks-lhg-managed-footer .managed-footer-top .social_media_container h3 {
    font-family:LibreBaskerville;
    font-size:24px;
    text-transform:initial;
    color:#0f6298;
    font-weight:normal;
}

#block-lhg-blocks-lhg-managed-footer form #edit-newsletter #edit-nl-submit, #block-lhg-blocks-lhg-managed-footer form #edit-newsletter #edit-nl-submit--2 {
    background: #014a7f;
    border-radius:0px;
    cursor:pointer;
}

#block-lhg-blocks-lhg-managed-footer .managed-footer-top .social_media_container ul {
    cursor:pointer;
}

input, select {
    font-family:LibreBaskerville;
}

#block-lhg-blocks-lhg-managed-footer .managed-footer-top .social_media_container {
    margin-left:155px;
}

#block-lhg-blocks-lhg-managed-footer form #edit-newsletter #edit-nl-mail, #block-lhg-blocks-lhg-managed-footer form #edit-newsletter #edit-nl-mail--2 {
    border-radius:0px;
}

#block-lhg-blocks-lhg-managed-footer .content {
    margin-top: initial;
    position: relative;
    Z-index:10;
}

#block-lhg-blocks-lhg-managed-footer .managed-footer-top {
    background : white;
}

.page-homepage-v2 .view-destinations .views-field-title {
    font-family:LibreBaskerville;   
    font-size:14px;
    text-transform:uppercase; 
    color:#014a7f;
}

.page-homepage-v2 .view-destinations .item_destination a {
    font-size:13px;
    color:#014a7f;
}

.page-homepage-v2 .view-destinations .price {
    font-size:13px;
}

.page-homepage-v2 .view-destinations .views-field-field-price-date {
    color:#929ca2;

}

.page-homepage-v2 .lhg-avantages-pc h1 {
    font-family:LibreBaskerville;   
    text-transform:uppercase; 
    color:#0f6298;
}

.panel-col-middle-container, .panel-col-bottom-container, #panel_bottom_second {
    margin-bottom:40px;
}

.panel-kyriad-main .panel-col-top-container {
    margin-bottom:40px;    
}

.panel-kyriad-main {
    background-color:white;
}

#panel_bottom_first {
    background: #F4F1F0;
}

.panel-col-middle-container, .panel-col-bottom-container, #panel_bottom_second {
    background:white;
}

#block-lhg-blocks-lhg-managed-footer .managed-footer-top {
    background:#F4F1F0;
}

.page-homepage-v2 .pane-views-destinations-block {
    padding-top: 0px;
}

.page-homepage-v2 .search-map a {
    font-family: Arial;
    font-weight: lighter!important;
    margin-top: -25px !important;
    font-size: 15px !important;
}

.page-homepage-v2 .block-mobile-app .description p {
    padding:40px 20px 20px;
    font-size:15px;
}

.page-homepage-v2 .block-mobile-app .description {
    background-color:#014a7f;
    width:254px;
    font-family:arial;
}

.page-homepage-v2 .block-mobile-app .pane-content {
    border-radius:0px;
    width:254px;
}

.page-homepage-v2 .block-mobile-app .link {
    background-color: #014a7f;
    border-radius:0px;
    width:254px;
}

.page-homepage-v2 .block-mobile-app .link2{
    font-family:LibreBaskerville;
    background-color: #014a7f;
    border-radius:0px!important;
    width:254px;
    position: relative;
    bottom: 0px;
}

.page-homepage-v2 .block-mobile-app .link p {
    font-family:LibreBaskerville;
    font-size: 14px!important;
    text-transform:uppercase;
    margin-top:3px;
}

.page-homepage-v2 .block-mobile-app .link2 a {
    font-family:LibreBaskerville;
    font-size: 14px!important;
    text-transform:uppercase;
    margin-top:10px;
    font-weight:lighter;
}

.page-homepage-v2 .block-mobile-app .link2 a:hover {
    color:white;
}

.page-homepage-v2 #lhg-webbooking-form .form-item-destination input {
    border-radius:0;
    font-family:Arial;
    color: #969b9f!important;
    font-size: 13px!important;
}

.page-homepage-v2 #lhg-webbooking-form #edit-submit {
    border-radius:0;
    background:none;
    background-color:#16b53b;
    font-family:LibreBaskerville;
    font-weight:normal;
    text-transform:uppercase;
    font-size: 15px!important;
    padding-left:33px;
}

.page-homepage-v2 .search-map a strong {
    font-weight:normal!important;
}

.wbe-hotel-new-block-pc #edit-infos-room-wrapper {

    margin-bottom:-10px;
}

.page-homepage-v2 .totest {
    height: 583px;
}

.page-homepage-v2 #lhg-webbooking-form #infos-room-wrapper select {
    width: 114px;
    height:34px;
}

.page-homepage-v2 #lhg-webbooking-form #infos-room-wrapper select[name^="nb_adults_room"] {
    border-radius:0;
}

.page-homepage-v2 #lhg-webbooking-form #infos-room-wrapper select[name^="nb_kids_room"] {
    border-radius:0;
}

.page-homepage-v2 .form-item-royalty-card-id #edit-royalty-card-id {
    border-radius:0;
    margin-left: 5px;
    width:125px;
}

.page-homepage-v2 .form-item-iata #edit-iata {
    border-radius:0;
    width:76px;
}

.page-homepage-v2 .inside_block {
    width:739px;
    margin-left:5px;
    padding: 17px 0 20px 16px;
}

.page-homepage-v2 #lhg-webbooking-form select {
    font-family: Arial!important;
    font-size: 13px!important;
    color:#969b9f;
    background: white url(/sites/default/themes/custom/kyriad_theme/images/fleche_down.png) 88px center no-repeat;
    padding: 0;
}

.page-homepage-v2 #lhg-webbooking-form #edit-arrival-date-datepicker-popup-0 {
    font-family: Arial!important;
    font-size: 13px!important;
    color:#969b9f;
    padding: 0 17px 0 23px;
    width:96px;
}

.page-homepage-v2 #lhg-webbooking-form #edit-nights {
    padding-left:39px;
    background: white url(/sites/default/themes/custom/kyriad_theme/images/fleche_down.png) 100px center no-repeat;
}

.page-homepage-v2 #lhg-webbooking-form #edit-rooms {
    padding-left: 21px;
    background: white url(/sites/default/themes/custom/kyriad_theme/images/fleche_down.png) 106px center no-repeat;
}

.page-homepage-v2 #lhg-webbooking-form #infos-room-wrapper legend {
    font-weight: normal;
    font-family: Arial;
    line-height: initial;
    font-size: 13px;
}

.page-homepage-v2 .form-item-royalty-card-id #edit-royalty-card-id, .page-homepage-v2 .form-item-royalty-card-pass #edit-royalty-card-pass, .page-homepage-v2 .form-item-coupon #edit-coupon, .page-homepage-v2 .form-item-travelers-contract #edit-travelers-contract, .page-homepage-v2 .form-item-iata #edit-iata {
    font-size:12px;
    font-family:Arial;
    color:#969b9f;
}

.page-homepage-v2 .view-destinations .views-field-title a::before {
    content: '> ';
    font-family: rubrik;
    font-size: 16px;
}

.page-homepage-v2 .view-destinations .views-field-title a::after {
    content: '';
}

.controls-block3 .next {
    right: 6px;
}

.middle-content-top, .middle-content-middle {
    width:1040px!important;
}

.panel-kyriad-main .panel-col-middle-right .inside, .panel-kyriad-main .panel-col-bottom-right .inside, .panel-kyriad-main .panel-col-bottom-second-right .inside, .panel-kyriad-main .panel-col-middle .inside, .panel-kyriad-main .panel-col-bottom-middle .inside {
    margin-left: 20px !important;
}

.page-homepage-v2 .pane-views-destinations-block {
    width:1040px!important;
}

.page-homepage-v2 .view-destinations .views-row {
    margin-left: 60px!important;
    width:initial;
}

.page-homepage-v2 .view-destinations .item_destination span.field-content a:hover {
    text-decoration:underline;
}

.panel-panel.panel-col-bottom-second-container.clearfix {
    margin-bottom:-50px;
}

.page-homepage-v2 .search-map a:before {
    content: '> ';
    font-family: rubrik;
}

#block-lhg-blocks-lhg-managed-footer .clickable:hover {
    text-decoration: underline;
}

/* New HP Fin */

